\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fantasia"
	composer = "Giovanni de Antiquis (1584)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "Imslp"
	date = "Transcribed on December 12, 2015"
%	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  r2 f2 f4 f d f e d c2
  r4 bes bes bes g bes a g f8 g a bes c d e c d e f2 e4 f4. e8 d c bes4. c8 d bes c4 bes a g8 f g2 f f'4. e8 d4. c8 bes c d4. c8 c2 b4 c
  c c c a c2 bes4 a g8 f g2 f
  r4 bes bes bes g8 a bes g a2 g f8 g a bes c d e f g e f e d c bes4. c8 d bes c bes a g f4 f' f f d f e d c f2 e4 f2. c4 d2 es4 bes4. c8 d bes c4 f, c' 
  f f f d f e d c8 bes a g f g a bes c d e f g4 f e f2 e4 f
  c d e f g a g g8 f f2 e4 f d f4. e8 c d es4. d8 bes c d4. c8 a bes c4. bes8 g a bes c d e f g a f g f e d c bes a g f4. g8 a f g a bes c d e f4 g8 f e d c4 d4. c8 bes4 a g f g2 f\breve
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
%	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

