\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fantasia"
	composer = "Giovanni de Antiquis (1584)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "Imslp"
	date = "Transcribed on December 12, 2015"
%	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  c2 c4 c a c bes a g f g a bes4. c8 d e f d es4 d c bes a2 g f8 g a f g2 f4
  f' f f d f e d c f2 e4 f c4. bes8 a g f g a f g4 f e d8 c d4 
  g g g e g f e d g4. f8 f2 e4 f
  f' f f d8 e f d e4 d c f2 e4 f c4. bes8 g a bes c d e f4. e8 d e f d e2 f4. e8 d c d2 c bes4 a2 g4 
  c c c a c bes a g8 a bes c d e f d e f g f e d c bes a g f4. g8 a bes c4 d e2 f4 e4. d8 c4 bes a g f g2 f4 c' bes g a bes c bes a2
  r4 g d'4. c8 a bes c4. bes8 g a bes4. a8 f g a4. g8 e f g4. f8 d e f g a bes c a bes4 g c4. bes8 a g a bes c d e f g e f e d c bes a g4 c bes a g f e f2 e4 f\breve
  \endbar
}
}


cantuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  r2 f2 f4 f d f e d c2
  r4 bes bes bes g bes a g f8 g a bes c d e c d e f2 e4 f4. e8 d c bes4. c8 d bes c4 bes a g8 f g2 f f'4. e8 d4. c8 bes c d4. c8 c2 b4 c
  c c c a c2 bes4 a g8 f g2 f
  r4 bes bes bes g8 a bes g a2 g f8 g a bes c d e f g e f e d c bes4. c8 d bes c bes a g f4 f' f f d f e d c f2 e4 f2. c4 d2 es4 bes4. c8 d bes c4 f, c' 
  f f f d f e d c8 bes a g f g a bes c d e f g4 f e f2 e4 f
  c d e f g a g g8 f f2 e4 f d f4. e8 c d es4. d8 bes c d4. c8 a bes c4. bes8 g a bes c d e f g a f g f e d c bes a g f4. g8 a f g a bes c d e f4 g8 f e d c4 d4. c8 bes4 a g f g2 f\breve
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
	\cantusnotes }
%		\looksSlower{\cantusnotes} }
%	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
%	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

